Ninjhax will be worthless eventually?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Xeonhawk, Nov 30, 2014.

  1. Xeonhawk
    OP

    Xeonhawk GBAtemp Regular

    Member
    171
    55
    Nov 23, 2014
    United States
    Since you can't play new games without updating to the newest firmware, and pretty much a patch to Ninjhax is guaranteed, is my best bet a Gateway if I want the benefits of homebrew and such?
     
  2. piratesephiroth

    piratesephiroth I wish I could read

    Member
    3,017
    1,622
    Sep 5, 2013
    Brazil
    If you have a 4.5 3DS, yeah, Gateway is the best option by far.
     
    MarkDarkness, Margen67 and yuyuyup like this.
  3. the_randomizer

    the_randomizer The Temp's official fox whisperer

    Member
    22,617
    10,914
    Apr 29, 2011
    United States
    Dr. Wahwee's castle
    Until GW supports 9.x firmware, 4.5 exclusivity will be no more.
     
    Margen67 likes this.
  4. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    1,467
    807
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
    But that's only if GW's support for v9.X also has kernal access and permissions just like v4.5 (which is highly unlikely). I mean, can't really say "exclusivity will be no more" since GW even told v4.X users to stay on v4.X and not update to v9.X. There wouldn't be any worries if their v9.X exploit will allows things like emuNAND and region-free possible right? But they advised those users to stay on v4.X so there will obviously be some sort of limitation on the exploit they have.

    Of course, this is all just speculation from me and should probably not take my word for it.
     
    Margen67 and Xeonhawk like this.
  5. Xeonhawk
    OP

    Xeonhawk GBAtemp Regular

    Member
    171
    55
    Nov 23, 2014
    United States

    You like /fate?
     
  6. the_randomizer

    the_randomizer The Temp's official fox whisperer

    Member
    22,617
    10,914
    Apr 29, 2011
    United States
    Dr. Wahwee's castle

    Well, seeing as I won't likely get a 4.5 3DS anytime soon, the latter FW will likely be the only one I can get.
     
  7. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    1,467
    807
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
    But hey, you can use Gateway and then use it to play Cubic Ninja and install Ninjhax. I mean, there's a possibility that GW's v9.X exploit won't allow homebrew to be playable on v9.X. So if you want homebrew, might as well install Ninjhax. :P
     
    Zidapi and Margen67 like this.
  8. gudenau

    gudenau Largely ignored

    Member
    GBAtemp Patron
    gudenau is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,300
    1,253
    Jul 7, 2010
    United States
    /dev/random
    Most explpits become useless. ;-)
     
  9. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    1,467
    807
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
    Yesh, I do.
     
  10. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,507
    5,465
    Mar 17, 2010
    Norway
    Alola
    Most likely it will require a FPGA update for 9.x, which means you'll need a 4.x 3DS to install the update. It could be as simple as that.
     
  11. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    1,467
    807
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
    Well, again, don't take my word for it. I mean, that's another possibility too.
     
  12. the_randomizer

    the_randomizer The Temp's official fox whisperer

    Member
    22,617
    10,914
    Apr 29, 2011
    United States
    Dr. Wahwee's castle

    I'm planning on using Ninjax, that much I know, but I won't be able to get a GW for some time due to, well, finances.
     
  13. sj33

    sj33 GBAtemp Addict

    Member
    2,802
    1,779
    Oct 22, 2013
    Japan
    Some people have unrealistic expectations.

    Ninjhax was always expected to be patched, staying on 9.2 was always a requirement. At this point in time, a Gateway won't help most people because it requires a 4.0-4.5 console. Ninjhax is the only method of running homebrew on every firmware to date, but Nintendo will surely patch it. People will have to decide for themselves if they want to update, or if they want to keep their current console on a homebrew-friendly firmware and maybe invest in a New 3DS later.

    The idea that homebrew will be compatible with the new 9.2 support for Gateway is complete speculation, but this is also expected to be patched by Nintendo also.

    A 4.0-4.5 console with Gateway running EmuNAND remains the only method of having both world. It remains the most futureproof method.
     
    Zidapi and yuyuyup like this.
  14. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    3,106
    1,050
    Jan 3, 2014
    United States
    Not as worthless as the rumored exploited that requires SMB.
     
  15. Xeonhawk
    OP

    Xeonhawk GBAtemp Regular

    Member
    171
    55
    Nov 23, 2014
    United States

    Which one was that?
     
  16. LinkmstrYT

    LinkmstrYT ( ͡° ͜ʖ ͡°)

    Member
    1,467
    807
    Dec 16, 2013
    United States
    You wanted to see where I live? You stalker...
    Speculationsssssss ftw :toot:
     
    Margen67 likes this.
  17. Ryanrocks462

    Ryanrocks462 Wii U/3DS Hacker.. Will test anything, A Pirate

    Banned
    566
    221
    Jun 18, 2014
    United States
    California
    no more 4.5 illuminati right? xDD
     
  18. the_randomizer

    the_randomizer The Temp's official fox whisperer

    Member
    22,617
    10,914
    Apr 29, 2011
    United States
    Dr. Wahwee's castle

    Damn right :creep: About effing time that limitation was removed. I don't care about 3DS backups necessarily, I just want decent emulators, and Snes is already looking awesome XD
     
  19. hippy dave

    hippy dave BBMB

    Member
    2,598
    1,809
    Apr 30, 2012
    United Kingdom
    If you add up all the time you've spent typing posts on here to the effect that you wouldn't be able to find a 4.5 3ds, it would have easily been enough to spend actually finding and buying a 4.5 3ds.
     
    minexew, gtaking112, enarky and 4 others like this.
  20. piratesephiroth

    piratesephiroth I wish I could read

    Member
    3,017
    1,622
    Sep 5, 2013
    Brazil
    What about the CITH exploit?